MAKO-RENDER(1)

NAME
mako-render - renders Mako templates

SYNOPSIS
mako-render [FILE]

DESCRIPTION
This manual page documents briefly the mako-render command.

mako-render is a standalone utility that can render Mako templates. Mako is a fast Python-powered template engine. If FILE is a single "-", standard input will be used as a template source.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

AUTHOR
mako-render script was written by Miki Tebeka <miki.tebeka@gmail.com>, Mako was written by Mike Bayer <mike@zzzcomputing.com>.

This manual page was written by Piotr Ożarowski <piotr@debian.org>, for the Debian project (but may be used by others).